Retrieve a credit bureau report

Retrieves the data of a Credit Bureau Report by ID.

Use this operation to view a report that has already been requested or to regain access to the corresponding PDF report.

⚠️

Report download

To download the PDF of the report, use the URL returned in downloadReport and make an authenticated GET request with a valid API key in the access_token header.

The URL returned in downloadReport uses the authenticated endpoint /api/v3/creditBureauReport/{id}/download.

To view the history of Credit Bureau Reports, use List reports.

Path Params
string
required

Unique report identifier in Asaas

Responses

403

Forbidden. Occurs when the request body is filled, GET method calls must have an empty body.

404

Not found

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json